.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2ebbf9f4-2f7f-faa1-b1d1-d9d1a96dc2bc {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1eaeb3b6-d412-2778-b6cb-413fa905ce1e {
display: none !important;
}
.lfr-layout-structure-item-7a232e0e-74ca-d84a-b1e3-91e922e02364 {
display: none !important;
}
